Endpoint Vulnerability

CVE-2020-8794opensmtpd: An out-of-bounds read could lead to remote code execution [fedora-all]

Description

An out-of-bounds read could lead to remote code execution [fedora-all]

Affected Products

opensmtpd

References

CVE-2020-8794,